.typeWrap-mask_textbild .mediaWrap {
    float: left;
    position: relative;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.typeWrap-mask_textbild .textWrap {
    padding-left: 15px;
    padding-right: 15px;
}

.typeWrap-mask_textbild .textImgWrap {
    margin-left: -15px;
    margin-right: -15px;
}

.typeWrap-mask_textbild .headlineWrap.oneHeadline:last-child .header {
    margin: 0;
}

.textWrap ul {
    margin-left: 23px;
    margin-bottom: 10px;
}

/* -- oben rechts -- */
.imageorient-1 .mediaWrap{
    text-align: right;
    width: 100%;
}

/* -- oben links -- */
.imageorient-2 .mediaWrap{
    text-align: left;
    width: 100%;
}

/* -- unten mittig -- */
.imageorient-8 .mediaWrap,
.imageorient-default .mediaWrap {
    text-align: center;
    width: 100%;
    
}

/* -- unten rechts -- */
.imageorient-9 .mediaWrap{
    text-align: right;
    width: 100%;
}

/* -- unten links -- */
.imageorient-10 .mediaWrap {
    text-align: left;
    width: 100%;
}

/* -- im Text rechts -- */
.imageorient-17 .mediaWrap {
    float: right;
    margin-left: 30px;
    width: 50%;
}

/* -- im Text links -- */
.imageorient-18 .mediaWrap {
    float: left;
    margin-right: 30px;
    width: 50%;
}

/* -- neben dem Text rechts -- */
.imageorient-25 .mediaWrap {
    float: right;
    width: 50%;
}

.imageorient-25 .textWrap {
    float: left;
    width: 50%;
}

/* -- neben dem Text links -- */
.imageorient-26 .mediaWrap {
    float: left;
    width: 50%;
}

.imageorient-26 .textWrap {
    float: right;
    width: 50%;
}

/* ---------------- andere Bildbreiten ------------------- */
.imageorient-17.imgsize-2 .mediaWrap,
.imageorient-18.imgsize-2 .mediaWrap,
.imageorient-25.imgsize-2 .mediaWrap,
.imageorient-26.imgsize-2 .mediaWrap {
    width: 33.333%;
}

.imageorient-25.imgsize-2 .textWrap,
.imageorient-26.imgsize-2 .textWrap {
    width: 66.667%;
}

.imageorient-17.imgsize-3 .mediaWrap,
.imageorient-18.imgsize-3 .mediaWrap,
.imageorient-25.imgsize-3 .mediaWrap,
.imageorient-26.imgsize-3 .mediaWrap {
    width: 25%;
}

.imageorient-25.imgsize-3 .textWrap,
.imageorient-26.imgsize-3 .textWrap {
    width: 75%;
}

.imageorient-17.imgsize-4 .mediaWrap,
.imageorient-18.imgsize-4 .mediaWrap,
.imageorient-25.imgsize-4 .mediaWrap,
.imageorient-26.imgsize-4 .mediaWrap {
    width: 20%;
}

.imageorient-25.imgsize-4 .textWrap,
.imageorient-26.imgsize-4 .textWrap {
    width: 80%;
}

.imageorient-17.imgsize-5 .mediaWrap,
.imageorient-18.imgsize-5 .mediaWrap,
.imageorient-25.imgsize-5 .mediaWrap,
.imageorient-26.imgsize-5 .mediaWrap {
    width: 16.666%;
}

.imageorient-25.imgsize-5 .textWrap,
.imageorient-26.imgsize-5 .textWrap {
    width: 33.333%;
}
/* ---------------- // andere Bildbreiten ------------------- */



@media (max-width: 700px) {
    .imageorient-8 .mediaWrap,
    .imageorient-8 .textWrap,
    .imageorient-10 .mediaWrap,
    .imageorient-10 .textWrap,
    .imageorient-17 .mediaWrap,
    .imageorient-17 .textWrap,
    .imageorient-18 .mediaWrap,
    .imageorient-18 .textWrap,
    .imageorient-25 .mediaWrap,
    .imageorient-25 .textWrap,
    .imageorient-26 .mediaWrap,
    .imageorient-26 .textWrap {
        width: 100%;
    }
}